Subject: OK, so I'm an idiot, I need help

From: "Chris J. Magnuson" <[email-masked]>
Date: Wed, 1 Apr 1998 07:58:46 -0700

Thanks to those of you that responded with help, but I'm having very
sporadic success getting wu-ftp to work properly.  I want to set it up to
allow anonymous ftp and guest access.  I also want virtual ftp to work.  So
far, I get virtual ftp to mostly work, except for ls (apparently having
trouble getting a staticly-linked ls going).  I can get anonymous access to
work but not guest access.  Now real users can't log in and put files.  All
I've changed is the ftpaccess file and the directories/files under
/home/ftp (Linux system) but when I tried to go back I couldn't get there
either.  What a mess I've made.

Is there someone out there that wants to make some money helping me to
configure this?  I don't have another day to blow on it.

Thanks a lot,
Chris